Bug 981706 - [abrt] vino-3.6.2-2.fc18: g_hash_table_unref: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
[abrt] vino-3.6.2-2.fc18: g_hash_table_unref: Process /usr/libexec/vino-serve...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:e1be236b5d50bad5a54050ad02a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 10:27 EDT by walterfranklin
Modified: 2014-06-18 05:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:04:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description walterfranklin 2013-07-05 10:27:24 EDT
Description of problem:
I booted up the systems and was logging on when the error occured.

Version-Release number of selected component:
vino-3.6.2-2.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
crash_function: g_hash_table_unref
executable:     /usr/libexec/vino-server
kernel:         3.8.2-206.fc18.x86_64
uid:            1000
var_log_messages: Jul  5 09:19:16 localhost abrt[1760]: Saved core dump of pid 1644 (/usr/libexec/vino-server) to /var/spool/abrt/ccpp-2013-07-05-09:19:15-1644 (30404608 bytes)

Truncated backtrace:
Thread no. 1 (7 frames)
 #5 g_hash_table_unref at ghash.c:1027
 #6 ffi_call_unix64 at ../src/x86/unix64.S:75
 #7 ffi_call at ../src/x86/ffi64.c:486
 #8 g_cclosure_marshal_generic at gclosure.c:1454
 #9 invoke_object_method at dbus-gobject.c:1899
 #10 object_registration_message at dbus-gobject.c:2161
 #11 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
Comment 1 Fedora End Of Life 2013-12-21 09:14:55 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2014-02-05 17:04:04 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.